body {font-family: arial; font-size: medium; font-weight: bold; color=666666}
body {background-color: #B8B7B7}

a:visited {text-decoration:  none; color=666666}
a:active {text-decoration:  none; color=FFFFFF}
a:hover {text-decoration: underline; color=FFFFFF}
a:link {text-decoration: none; color=666666}